<?
  ##########################################
## Автор: -=ШАХТЕР=-                        #                                                                                                                                                                                      ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является ПЛАТНОЙ,  #
## вы НЕ ИМЕЕТЕ ПРАВА распрострянять данный #
##  скрипт или какие-либо части его кода... #
  #########################################
require'config.php';
aut();
who_add(0,'enter');

if (!ctype_digit($_GET['nk'])){header('Location: index?'.SID);die;}
$nk = intval($_GET['nk']);
$select = @$db->sql_query ("Select * from users where id='".$nk."'");

if (mysql_affected_rows() == 0){
$align='left';
$title='Анкета';
head();
echo "Юзер не найден. Возможно ник удалён.<br/>";
foot();
}
$inf = $db->sql_fetchrow ($select);

if ($inf['id']!=$user['id'])$db->sql_query ("INSERT INTO oko (user_id,who_id,msg,time) VALUES ('$inf[id]','$user[id]','".check('Смотрит вашу Анкету')."','$time')");

if ($inf['credits']>=0 && $inf['credits']<100) $victstatus="Ученик";
if ($inf['credits']>=100 && $inf['credits']<500) $victstatus="Студент";
if ($inf['credits']>=500 && $inf['credits']<1000) $victstatus="Бакалавр";
if ($inf['credits']>=1000 && $inf['credits']<2000) $victstatus="Магистр";
if ($inf['credits']>=2000 && $inf['credits']<5000) $victstatus="Кандидат в доктора";
if ($inf['credits']>=5000 && $inf['credits']<7000) $victstatus="Доктор наук";
if ($inf['credits']>=7000) $inf['credits']="Учитель НеЗнайки =)";

$levelselect = @$db->sql_query ("Select * from levels where level='".$inf['level']."'");
$levels = @$db->sql_fetchrow($levelselect);
$levname = $levels["name"];

$align='left';
$title='Анкета '.$inf['user'];
head();




switch($mod){
default:
echo '<br />';
/*$b_ip = $db->sql_fetchrow($db->sql_query ("Select * from bannip;"));
$db->sql_query ("Select * from bannlist WHERE (ip = '".$inf[user_ip]."')and(soft = '".$inf[user_soft]."') LIMIT 1;");
if ((mysql_affected_rows()!=0)||($inf[bann]>$time)||(substr_count($ip, $b_ip[ip])!=0)){
echo "<font color=\"red\"><b>Пользователь в бане!</b></font><br />";
}*/
if ($inf['id']==$user['id']) $vy = '<b>(это Вы)</b>';

echo ' '.$inf[name].' <b>'.user($inf[id],1).'</b> '.$inf[surname].' '.$vy.'<br/><br />';
if($inf[photo]!=NULL)echo '<a href="'.H.'photo'.$inf[id].'"><img src="'.H.'photo_img?'.$inf[id].'" alt="Фото" title="Комментарии к фото"/></a><br />'.links.'&#187; <a href="'.H.'photo'.$inf[id].'">Комментарии к фото</a>'.div.'';
else echo '<img src="'.H.'img/online/hotos.png" alt="*"/><br /><br />';

if ($inf[id]==$user[id]){
echo links.'&#187; <a href="my/profile">Редактировать страницу</a>'.div;
$k_a = $db->sql_fetchfield($db->sql_query("select count(*) as num from foto_albom where user_id = '".$inf[id]."'"),0);
if ($k_a!=0)echo links.'&#187; <a href="'.H.'my_albums">Мои альбомы ('.$k_a.')</a>'.div;

}else{
echo links.'&#187; <a href="my/privat?mod=add&amp;to='.$inf[id].'">Личное сообщение</a>'.div;

$k_a = $db->sql_fetchfield($db->sql_query("select count(*) as num from foto_albom where user_id = '".$inf[id]."'"),0);
if ($k_a!=0)echo links.'&#187; <a href="'.H.'album'.$inf[id].'">Альбомы '.$inf[user].'('.$k_a.')</a>'.div;

$aud = $db->sql_fetchfield($db->sql_query("select count(*) as num from audio where user_id = '".$inf[id]."'"),0);
if ($aud!=0)echo links.'&#187; <a href="'.H.'audio'.$inf[id].'">Музыка '.$inf[user].'('.$aud.')</a>'.div;
$vid = $db->sql_fetchfield($db->sql_query("select count(*) as num from video where user_id = '".$inf[id]."'"),0);
if ($vid!=0)echo links.'&#187; <a href="'.H.'video'.$inf[id].'">Видео '.$inf[user].'('.$vid.')</a>'.div;


if (friends($inf[id],$user['id'])==0)echo links.'&#187; <a href="my/friends?mod=add&amp;act=add&amp;nick='.$inf[id].'">Добавить в друзья</a>'.div;
else echo links.'&#187; <a href="my/friends?del='.friends($inf[id],$user[id],'id').'">Убрать из друзей</a>'.div;

if (ignor($user[id],$inf[id])==0)echo links.'&#187; <a href="my/ignor?mod=add&amp;act=add&amp;no&amp;nick='.$inf[id].'">Добавить в черный список</a>'.div;
else echo links.'&#187; <a href="my/ignor?del='.ignor($user[id],$inf[id],'id').'">Убрать из черного списка</a>'.div;
}

 echo '<br />';
if($inf[posts]>=10 && $inf[posts]<=200){echo "<img src='style/medal/strannik.gif' alt='Новенький'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>Новенький</a></span><br />\n";}
if($inf[posts]>=201 && $inf[posts]<=600){echo "<img src='style/medal/strannik5.png' alt='Наш чел'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>Наш чел</a></span><br />\n";}
if($inf[posts]>=601 && $inf[posts]<=1000){echo "<img src='style/medal/strannik4.gif' alt='Прошареный'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>Прошареный</a></span><br />\n";}
if($inf[posts]>=1001 && $inf[posts]<=1500){echo "<img src='style/medal/strannik3.gif' alt='Житель сайта'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>Житель сайта</a></span><br />\n";}
if($inf[posts]>=1501 && $inf[posts]<=2000){echo "<img src='style/medal/strannik10.png' alt='Мастер'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>Мастер</a></span><br />\n";}
if($inf[posts]>=2001 && $inf[posts]<=2500){echo "<img src='style/medal/strannik1.gif' alt='VIP'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>VIP</a></span><br />\n";}
if($inf[posts]>=2501 && $inf[posts]<=3000){echo "<img src='style/medal/strannik2.gif' alt='Профи'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>Профи</a></span><br />\n";}
if($inf[posts]>=3001 && $inf[posts]<=5000){echo "<img src='style/medal/strannik9.gif' alt='Мего чел'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>Мего чел</a></span><br />\n";}
if($inf[posts]>=5001 && $inf[posts]<=10000){echo "<img src='style/medal/strannik6.gif' alt='Лучший пользователь'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'>Лучший пользователь</a></span><br />\n";}
if($inf[posts]>=10001 && $inf[posts]<=12000){echo "<img src='style/medal/strannik7.gif' alt='S.T.A.L.K.E.R'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'><b>S.T.A.L.K.E.R</b></a></span><br />\n";}
if($inf[posts]>=12001 && $inf[posts]<=15000){echo "<img src='style/medal/KrutoiChel.gif' alt='Реальный Юзверь'></img><br/><span class=\"ank_n\">Медаль</span>: <span class='off'><a href='medals.php'><b>Реальный Юзверь</b></a></span><br />\n";}

$pop = mysql_result(mysql_query("SELECT `pop` FROM `users` WHERE `id`='".(int)$inf['id']."'"), 0);

echo '<hr/>&raquo; Рейтинг: ' . $pop . '<br/>
      <a href="pop_us?nk='.$inf['id'].'">Повысить</a><hr/>';

echo "&#187; <u>ID</u>: $inf[id]<br/>";
echo '&#187; <u>Имя</u>: '.$inf[name].'<br/>';
echo '&#187; <u>Фамилия</u>: '.$inf[surname].'<br/>';
echo '&#187; <u>Статус</u>: <b>'.$inf[status].'</b><br/>';

if(($inf[level]<4))echo "&#187; <u>Уровень</u>: <b>$levname</b><br/>";
if(($inf[level]>3)) echo "&#187; <u>Должность</u>: <b>$levname</b><br/>";
if($inf[nastroi]!='') echo "&#187; <u>Hacтpoeниe</u>: $inf[nastroi]<br/>";

if($inf[day]!=0||$inf[month]!=0||$inf[year]!=0)echo "&#187; <u>День рождения</u>: $inf[day]-$inf[month]-$inf[year]<br/>";
if ($inf[sex]==1)echo "&#187; <u>Пол</u>: Мужской<br/>";
else if ($inf[sex]==0)echo "&#187; <u>Пол</u>: Женский<br/>";
if($inf[country]!='')echo "&#187; <u>Страна</u>: $inf[country]<br/>";
if($inf[city]!='')echo "&#187; <u>Город</u>: $inf[city]<br/>";
if ($inf[sex]==1){
if($inf[semia]==1) $semia = 'Не женат';
elseif($inf[semia]==2) $semia = 'Есть подруга';
elseif($inf[semia]==3) $semia = 'Помолвлен';
elseif($inf[semia]==4) $semia = 'Женат';
elseif($inf[semia]==5) $semia = 'Все сложно';
elseif($inf[semia]==6) $semia = 'В активном поиске';
}else{
if($inf[semia]==1) $semia = 'Не замужем';
elseif($inf[semia]==2) $semia = 'Есть друг';
elseif($inf[semia]==3) $semia = 'Помолвлена';
elseif($inf[semia]==4) $semia = 'Замужем';
elseif($inf[semia]==5) $semia = 'Все сложно';
elseif($inf[semia]==6) $semia = 'В активном поиске';
}
if($inf[semia]!=0)echo "&#187; <u>Семейное положение</u>: $semia<br/>";

if($inf[politic]==1)$politic = 'Индифферентные';
elseif($inf[politic]==2)$politic = 'Коммунистические';
elseif($inf[politic]==3)$politic = 'Социалистические';
elseif($inf[politic]==4)$politic = 'Умереные';
elseif($inf[politic]==5)$politic = 'Либеральные';
elseif($inf[politic]==6)$politic = 'Консервативные';

if($inf[politic]!=0)echo "&#187; <u>Политические взгляды</u>: $politic<br/>";
if($inf[religia]!='')echo "&#187; <u>Религиозные взгляды</u>: $inf[religia]<br/>";

// Контакты
$mail=explode('|',$inf['mail']);
$mobtel=explode('|',$inf['mobtel']);
$hometel=explode('|',$inf['hometel']);
$icq=explode('|',$inf['icq']);

if ($inf[site]!='' || $mail[0]!='' || $mobtel[0]!='' || $hometel[0]!='' || $icq[0]!=''){
echo '<dl></dl>';
echo menu.'&#160;&#160;<b>Контакты:</b>'.div;
if (($mail[0]!='') && (($mail[1]==0)||(friends($inf['id'],$user['id'])==1)))echo "&#187; <u>Email</u>: <a href=\"mail?to=$mail[0]\">$mail[0]</a><br/>";
if (($mobtel[0]!='') && (($mobtel[1]==0)||(friends($inf['id'],$user['id'])==1)))echo "&#187; <u>Моб. телефон</u>: $mobtel[0]<br/>";
if (($hometel[0]!='') && (($hometel[1]==0)||(friends($inf['id'],$user['id'])==1)))echo "&#187; <u>Дом. телефон</u>: $hometel[0]<br/>";
if (($icq[0]!='') && (($icq[1]==0)||(friends($inf['id'],$user['id'])==1)))echo "&#187; <u>ICQ</u>: $icq[0]<br/>";
if ($inf[site]!='')echo "&#187; <u>Вап-сайт</u>: <a href=\"http://$inf[site]\">http://$inf[site]</a><br/>";

}
// Образование
if ($inf[obcoun]!='' || $inf[obcity]!='' || $inf[school]!='' || $inf[vuz]!='' || $inf[ptu]!=''){
echo '<dl></dl>';
echo menu.'&#160;&#160;<b>Образование:</b>'.div;
if($inf[obcoun]!='')echo "&#187; <u>Страна</u>: $inf[obcoun] <br />";
if($inf[obcity]!='')echo "&#187; <u>Город</u>: $inf[obcity] <br />";
if($inf[school]!='')echo "&#187; <u>Школа</u>: $inf[school] <br />";
if($inf[vuz]!='')echo "&#187; <u>ВУЗ</u>: $inf[vuz] <br />";
if($inf[ptu]!='')echo "&#187; <u>ПТУ</u>: $inf[ptu] <br />";
}
// Работа
if ($inf[valcoun]!=''||$inf[valcity]!=''||$inf[val]!=''||$inf[vuz]!=''||$inf[ptu]!=''||$inf[position]){
echo '<dl></dl>';
echo menu.'&#160;&#160;<b>Работа:</b>'.div;
if($inf[valcoun]!='')echo "&#187; <u>Страна</u>: $inf[valcoun] <br />";
if($inf[valcity]!='')echo "&#187; <u>Город</u>: $inf[valcity] <br />";
if($inf[val]!='')echo "&#187; <u>Место работы</u>: $inf[val] <br />";
if($inf[valyear1]!='')echo "&#187; <u>Год начала работы</u>: $inf[valyear1]<br />";
if($inf[valyear2]!='')echo "&#187; <u>Год окончания работы</u>: $inf[valyear2]<br />";
if($inf[position]!='')echo "&#187; <u>Должность</u>: $inf[position]<br />";
}
// Военная служба
if ($inf[milcoun]!=''||$inf[milcity]!=''){
echo '<dl></dl>';
echo menu.'&#160;&#160;<b>Военная служба:</b>'.div;
if($inf[milcoun]!='')echo "&#187; <u>Страна</u>: $inf[milcoun] <br />";
if($inf[milcity]!='')echo "&#187; <u>Войсковая часть</u>: $inf[milcity] <br />";
}
// Личное
if ($inf['deiat']!=''||$inf['interes']!=''||$inf['likemuz']!=''||$inf['likefil']!=''||$inf['liketel']!=''||$inf['likebook']||$inf['likegames']||$inf['likecit']||$inf['infa']){
echo '<dl></dl>';
echo menu.'&#160;&#160;<b>Личное:</b>'.div;

if($inf['deiat']!=''){
if (strlen2($inf['deiat'])<$set['size_lich'])echo "&#187; <u>Деятельность</u>: $inf[deiat] <br />";
else echo "&#187; <u>Деятельность</u>: <a href=\"".H.$inf[id]."?mod=lich&amp;act=1\">".substr2($inf['deiat'])."...</a> <br />";
}
if($inf['interes']!=''){
if (strlen2($inf['interes'])<$set['size_lich'])echo "&#187; <u>Интересы</u>: $inf[interes] <br />";
else echo "&#187; <u>Интересы</u>: <a href=\"".H.$inf[id]."?mod=lich&amp;act=2\">".substr2($inf['interes'])."...</a> <br />";
}
if($inf['likemuz']!=''){
if (strlen2($inf['likemuz'])<$set['size_lich'])echo "&#187; <u>Любимая музыка</u>: $inf[likemuz] <br />";
else echo "&#187; <u>Любимая музыка</u>: <a href=\"".H.$inf[id]."?mod=lich&amp;act=3\">".substr2($inf['likemuz'])."...</a> <br />";
}
if($inf['likefil']!=''){
if (strlen2($inf['likefil'])<$set['size_lich'])echo "&#187; <u>Любимые фильмы</u>: $inf[likefil] <br />";
else echo "&#187; <u>Любимые фильмы</u>: <a href=\"".H.$inf[id]."?mod=lich&amp;act=4\">".substr2($inf['likefil'])."...</a> <br />";
}
if($inf['liketel']!=''){
if (strlen2($inf['liketel'])<$set['size_lich'])echo "&#187; <u>Любимые телешоу</u>: $inf[liketel] <br />";
else echo "&#187; <u>Любимые телешоу</u>: <a href=\"".H.$inf[id]."?mod=lich&amp;act=5\">".substr2($inf['liketel'])."...</a> <br />";
}
if($inf['likebook']!=''){
if (strlen2($inf['likebook'])<$set['size_lich'])echo "&#187; <u>Любимые книги</u>: $inf[likebook] <br />";
else echo "&#187; <u>Любимые книги</u>: <a href=\"".H.$inf[id]."?mod=lich&amp;act=6\">".substr2($inf['likebook'])."...</a> <br />";
}
if($inf['likegames']!=''){
if (strlen2($inf['likegames'])<$set['size_lich'])echo "&#187; <u>Любимые игры</u>: $inf[likegames]<br />";
else echo "&#187; <u>Любимые игры</u>: <a href=\"".H.$inf[id]."?mod=lich&amp;act=7\">".substr2($inf['likegames'])."...</a> <br />";
}
if($inf['likecit']!=''){
if (strlen2($inf['likecit'])<$set['size_lich'])echo "&#187; <u>Любимые цитаты</u>: $inf[likecit]<br />";
else echo "&#187; <u>Любимые цитаты</u>: <a href=\"".H.$inf['id']."?mod=lich&amp;act=8\">".substr2($inf['likecit'])."...</a> <br />";
}
if($inf['infa']!=''){
if (strlen2($inf['infa'])<$set['size_lich'])echo "&#187; <u>О себе</u>:<br /> $inf[infa]<br />";
else echo "&#187; <u>О себе</u>: <a href=\"".H.$inf['id']."?mod=lich&amp;act=9\">".substr2($inf['infa'])."...</a> <br />";
}
}
// Группы пользователя
$k_g=$db->sql_fetchfield($db->sql_query("select count(*) as num from group_users where user_id = '".$inf['id']."' and access != '1'"),0);
if($k_g!=0){
echo '<dl></dl>';
echo menu.'&#160;&#160;<b>Группы:</b>'.div;

$r = $db->sql_query ("Select * from group_users where user_id = '".$inf['id']."' and access != '1' order by id LIMIT 100");
while($a = @$db->sql_fetchrow($r)){
$g = @$db->sql_fetchrow($db->sql_query ("Select * from groups where id = '".$a['gid']."'"));
$lider = @$db->sql_fetchrow($db->sql_query ("Select * from groups where id = '".$g['id']."'"));

echo '&#187; <a href="/groups/group'.$g['id'].'">'.$g['name'].'</a>';
if ($lider['lider_id']==$inf['id']) echo ' (<b>Лидер</b>)';
echo '<br />';
}
}
// Инфа чата
echo '<dl></dl>';
echo menu.'&#160;&#160;<b>Инфа чата:</b>'.div;
echo "&#187; <u>Постов</u>: $inf[posts] (сегодня: $inf[dayp])";
if ($inf['gposts']<0)$vyig = '<u>Проиграл постов</u>';
else if ($inf['gposts']>=0)$vyig = '<u>Выиграл постов</u>';

echo "<br />&#187; $vyig: ".strtr($inf['gposts'], array ('-' => ''))."<br/>";
echo '&#187; <u>Постов в <a href="forum/index">Форумe</a></u>: '.$inf['postsf'].'<br />';
echo "&#187; <u>Денег</u>: $inf[rur] рублей<br/>";
echo "&#187; <u>Потрачено в Магазине</u>: $inf[rurmag] рублей<br/>";
echo "&#187; <u>Ответов</u>: $inf[credits](сегодня: $inf[daya])<br />";
echo "&#187; <u>Отгадано загадок</u>: $inf[credits2]<br />";
if ($byeotv>0)echo "&#187; <u>Куплено</u>: $inf[byeotv]<br/>";
echo "&#187; <u>Ученая степень</u>: $victstatus<br/>";

$wed = mysql_fetch_assoc(mysql_query("SELECT spgr FROM users WHERE id = '$inf[id]'"));

if ($wed['spgr'] != '') {
if ($inf['sex'] == 0) echo '&raquo; <u>Замужем за</u> ' . nik($wed['spgr']) . '<br/>';
elseif ($inf['sex'] == 1) echo '&raquo; <u>Женат на</u> ' . nik($wed['spgr']) . '<br/>';
}

$usf = $db->sql_fetchfield($db->sql_query ("select count(*) as num from friends where user_id ='".$inf[id]."' and yes = '1';"),0);
echo "&#187; <u><a href=\"my/friends?mod=friends&amp;nk=$inf[id]\">Друзей</a></u>: $usf<br/>";
echo "&#187; <u>Дата регистрации</u>: $inf[date]<br/>";

if ($inf['onl']<($time-$set['time_aut']))echo "&#187; <u>Последний раз был</u>: ".times($inf['onl'])."<br/>";

/*$r4 = $db->sql_query ("select count(id) as num from privel WHERE user = '".$nk."'");
$a4 = $db->sql_fetchrow($r4);
$golos = $a4["num"];
echo "&#187; Привел людей: $golos чел.<br/><br />";*/



//echo links.'&#187; <a href="'.H.'gorod'.$inf[id].'">Инфа Города</a>'.div;


$k_st=$db->sql_fetchfield($db->sql_query("select count(*) as num from stena where user_id = '".$inf['id']."'"),0);
$v0=$db->sql_fetchfield($db->sql_query("select count(*) as num from vote_us where user_id = '".$inf['id']."'"),0);
echo links.'&#187; <a href="'.H.'stena'.$inf['id'].'">Стена '.$inf['user'].'</a> (<b>'.$k_st.'</b> зап./<b>'.$v0.'</b> голос.)'.div;
$k_mn=$db->sql_fetchfield($db->sql_query("select count(*) as num from opinions where user_id = '".$inf['id']."'"),0);
echo links.'&#187; <a href="'.H.'opinions'.$inf['id'].'">Мнения о '.$inf['user'].'</a> (<b>'.$k_mn.'</b>)'.div;
$k_g = $db->sql_fetchfield($db->sql_query("select count(*) as num from gifts where gift_id = '".$inf['id']."'"),0);
echo links.'&#187; <a href="gifts'.$inf['id'].'">Подарки '.$inf['user'].'('.$k_g.')</a> <a href="gifts/index?mod=add&amp;nk='.$inf['id'].'"><b>+</b></a>'.div;

if($inf['diaries']>0)echo links.'&#187; <a href="diaries'.$inf['id'].'">Дневник</a> (Записей: '.$inf['diaries'].')'.div;
if($inf['fo_files']>0)echo links.'&#187; <a href="fo/user'.$inf['id'].'">Файлов в обменнике</a> (<b>'.$inf['fo_files'].'</b>)'.div;

if($inf['myavatar']!='')echo links.'&#187; <a href="'.$inf['myavatar'].'">Личный аватар</a>'.div;


$r4 = mysql_query ("select count(id) as num from users WHERE invite = '".(int)$nk."'");
$a4 = mysql_fetch_array($r4);
$golos = $a4['num'];
echo 'Привел в чат: ' . $golos . ' чел.<br/>';

if (!empty($inf['invite'])) {
$invite = $inf['invite'];
$sql = 'SELECT `id`, `user` FROM `users` WHERE `id`='.(int)$invite.' LIMIT 1';
$ms = mysql_query($sql) or die('q');
$invite = mysql_fetch_assoc($ms);

echo "Мой реферал: [<a href=\"info.php?&amp;nk=".$invite['id']."\">".$invite['user']."</a>]<br/>";
}

///////////////////////////////////////


if($user["level"]>=7)echo links.'&#187; <a href="admin/users?mod=view&amp;nick='.$inf['id'].'"><b>Апдейт юзера</b></a>'.div;
else{
if($user["level"]>=5)echo links.'&#187; <a href="admin/users?mod=kik&amp;nick='.$inf['id'].'">Пнуть</a>'.div;
if($user["level"]>=6)echo links.'&#187; <a href="admin/users?mod=ban&amp;nick='.$inf['id'].'">Забанить ник</a>'.div;
if($user["level"]>=6)echo links.'&#187; <a href="admin/users?mod=ban_ip_soft&amp;nick='.$inf[id].'">Банн ip+soft</a>'.div;
}

break;

case lich:
if (empty($act)){
echo '&#160;&#160;<b>Личное:</b><br />';
if($inf['deiat']!='')echo "&#187; <u>Деятельность</u>: $inf[deiat] <br />";
if($inf['interes']!='')echo "&#187; <u>Интересы</u>: $inf[interes] <br />";
if($inf['likemuz']!='')echo "&#187; <u>Любимая музыка</u>: $inf[likemuz] <br />";
if($inf['likefil']!='')echo "&#187; <u>Любимые фильмы</u>: $inf[likefil] <br />";
if($inf['liketel']!='')echo "&#187; <u>Любимые телешоу</u>: $inf[liketel] <br />";
if($inf['likebook']!='')echo "&#187; <u>Любимые книги</u>: $inf[likebook] <br />";
if($inf['likegames']!='')echo "&#187; <u>Любимые игры</u>: $inf[likegames]<br />";
if($inf['likecit']!='')echo "&#187; <u>Любимые цитаты</u>: $inf[likecit]<br />";
if($inf['infa']!='')echo "&#187; <u>О себе</u>:<br /> $inf[infa]<br />";
}else if ($act==1)echo "&#160;<b>Деятельность</b>:<br /> ".text($inf['deiat'])."<br />";
else if ($act==2)echo "&#160;<b>Интересы</b>:<br /> ".text($inf['interes'])."<br />";
else if ($act==3)echo "&#160;<b>Любимая музыка</b>:<br /> ".text($inf['likemuz'])."<br />";
else if ($act==4)echo "&#160;<b>Любимые фильмы</b>:<br /> ".text($inf['likefil'])."<br />";
else if ($act==5)echo "&#160;<b>Любимые телешоу</b>:<br /> ".text($inf['liketel'])."<br />";
else if ($act==6)echo "&#160;<b>Любимые книги</b>:<br /> ".text($inf['likebook'])." <br />";
else if ($act==7)echo "&#160;<b>Любимые игры</b>:<br /> ".text($inf['likegames'])."<br />";
else if ($act==8)echo "&#160;<b>Любимые цитаты</b>:<br /> ".text($inf['likecit'])."<br />";
else if ($act==9)echo "&#160;<b>О себе</b>:<br /> ".text($inf['infa'])."<br />";
break;




}
/*echo "<a href=\"forum/?$ses&amp;nk=$usid&amp;mod=temus\">Все темы пользователя на форуме</a><br/>";
echo "<a href=\"forum/?$ses&amp;nk=$usid&amp;mod=postus\">Все сообщения пользователя на форуме</a><br/>";*/
echo '<br />';
if ($mod)echo gb.'<a href="'.H.$inf[id].'">В анкету</a>'.div;
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>